# [TSM.ID].[11031972] -- All Rights Reserved. Proprietary & Confidential.
[package]
name = "xcu-sfu"
version = "0.1.0"
edition = "2021"

[dependencies]

xcu-media = { path = "../xcu-media" }
xcu-thermo = { path = "../xcu-thermo" }
xcu-harmonic = { path = "../xcu-harmonic" }
xcu-eclipse = { path = "../xcu-eclipse" } # Phase 46 DPI Decoy
tokio = { version = "1.37", features = ["rt", "macros"] } # Pengganti glommio untuk kompatibilitas Alpine
dashmap = "5.5" # Concurrent lock-free map
bytes = "1.5"
tracing = "0.1"
anyhow = "1.0"
